# Constants

object Constants (source)

Provides the constants for this package.

## Properties

API_BASE_URL
Link copied to clipboard
const val API_BASE_URL : String

The Bitly API base URL.

EMPTY
Link copied to clipboard
const val EMPTY : String

Empty String.

EMPTY_JSON
Link copied to clipboard
const val EMPTY_JSON : String

Empty JSON Object.

ENV_ACCESS_TOKEN
Link copied to clipboard
const val ENV_ACCESS_TOKEN : String

The API access token environment variable.

FALSE
Link copied to clipboard
const val FALSE : String

False

TRUE
Link copied to clipboard
const val TRUE : String

True